.home_view_nav_item {
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  color: #400dae;
  background-color: #ccced0;
  border-radius: 5px;
  margin-right: 10px;
  font: bold;
}
body {
  margin: 0;
  font-size: small;
  font-family: Arial, sans-serif;
}
/* .model_pop_up_container {
  background-image: url('uploads/ads.jpg');
  content: ADVERTISEMENT;
  text-align: center;
} */
table {
  border-collapse: collapse;
  border-spacing: 5px;
  border: 1px solid #ccc;
  font-family: Arial, sans-serif; /* Example font family */
  font-size: 14px;
}
td {
  padding: 10px; /* Example padding */
}
th, td {
  background-color: #f2f2f2; /* Example background color */
  text-align: center;
  vertical-align: middle;

}

/* .main {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 600px;
  content: "welcome to SPICA";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #3a1e1e; 
  font-size: 24px; 
  font-weight: bold; 
} */
.bottom_ad_div {
  border-width: 100%;
  border-image: auto;
  border-style: double;
  font-size: 18px;
  width: 100%;
  height: 30%;
}
.advertisement_details_showing_div{
  width: 100%;
  height: 50%;
  background-color: rgb(22, 22, 23);
  color: white;
  text-align: center;
  line-height: 200px; 
}
.advertisement_image{
  width: 100%; 
  height: auto; 
}
.hidden-label {
  display: none;
}

